Update schema documentation at http://www.kythe.io/docs/schema
Closed, ResolvedPublic

Description

Our current schema documentation doesn't have "/kythe/snippet/..." facts.

nghia created this task.Via WebJan 21 2016, 10:09 AM
nghia added a project: Restricted Project.
nghia added a subscriber: nghia.
schroederc changed the visibility of this Maniphest Task from "All Users" to "Public (No Login Required)".Via WebMay 16 2016, 3:27 PM
fromberger claimed this task.Via WebFeb 23 2017, 6:46 PM
fromberger closed this task as "Resolved" by committing rK72dcb3443c43: Update documentation for anchors..Via DaemonsFeb 24 2017, 1:36 PM

Add Comment